.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.861328;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.442593,0.000000,0.000000,0.442593,0,0);-ms-transform:matrix(0.442593,0.000000,0.000000,0.442593,0,0);-webkit-transform:matrix(0.442593,0.000000,0.000000,0.442593,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-6.552000px;}
._1{margin-left:-4.176000px;}
._2{margin-left:-1.224000px;}
._0{width:1.008000px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(255,0,0);}
.fc0{color:rgb(31,73,125);}
.fs0{font-size:72.000000px;}
.fs1{font-size:128.160000px;}
.y0{bottom:0.000000px;}
.y1{bottom:17.632889px;}
.y2{bottom:60.121778px;}
.y3{bottom:1108.074815px;}
.h1{height:49.183594px;}
.h2{height:87.546797px;}
.h0{height:1274.666667px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:78.731911px;}
.x1{left:342.124074px;}
.x2{left:405.857407px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-4.934561pt;}
._1{margin-left:-3.145105pt;}
._2{margin-left:-0.921841pt;}
._0{width:0.759163pt;}
.fs0{font-size:54.225941pt;}
.fs1{font-size:96.522176pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:13.280000pt;}
.y2{bottom:45.280000pt;}
.y3{bottom:834.533333pt;}
.h1{height:37.042037pt;}
.h2{height:65.934826pt;}
.h0{height:960.000000pt;}
.w0{width:720.000000pt;}
.x0{left:0.000000pt;}
.x3{left:59.296000pt;}
.x1{left:257.666667pt;}
.x2{left:305.666667pt;}
}
